<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-plus:8.3.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f9e3d2b76d9c3615fd5600c0ff07a2b7/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f9e3d2b76d9c3615fd5600c0ff07a2b7/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>